## python-apsw 3.6.23.1-r1

=== debian/changelog ===
python-apsw (3.6.23.1-r1-1) unstable; urgency=low

  * New upstream version.
  * Changed source package format to "3.0 (quilt)".
  * Updated Standards-Version to 3.8.4.
  * Don't compile with debug information in the non-dbg package.

 -- Joel Rosdahl <joel@debian.org>  Sun, 16 May 2010 14:34:35 +0200

python-apsw (3.6.22-r1-2) unstable; urgency=low

  * Split documentation into a python-apsw-doc package to avoid
    python-apsw depending on libjs-jquery. Closes: #565868.
  * Removed obsolete .doc-base files for python2.4 and python2.5.
  * Added .doc-base file for python-apsw-doc.
  * Build depend on debhelper >= 7.0.0~.

 -- Joel Rosdahl <joel@debian.org>  Sat, 23 Jan 2010 20:38:33 +0100

python-apsw (3.6.22-r1-1) unstable; urgency=low

  * New upstream version.
  * Added ${misc:Depends} for binary packages' requirements.

 -- Joel Rosdahl <joel@debian.org>  Mon, 11 Jan 2010 20:44:37 +0100

python-apsw (3.6.20-r1-1) unstable; urgency=low

  * New upstream version.
  * Enable extension loading again. Closes: #557567.
  * Remove src/shell.c when cleaning so that it doesn't end up in the
    diff.
  * Updated URL to APSW's new location at Google Code.
  * Updated debian/copyright to match current license.
  
 -- Joel Rosdahl <joel@debian.org>  Mon, 23 Nov 2009 21:43:50 +0100

python-apsw (3.6.19-r1-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.3.
  * Build-depend on libsqlite3-dev >= 3.6.18.
  * Put python-apsw-dbg in the Debug section.
  * Put HTML documentation in /usr/share/doc/python-apsw/html and let
    python-apsw depend on and use libjs-jquery.

 -- Joel Rosdahl <joel@debian.org>  Sun, 18 Oct 2009 22:08:57 +0200

python-apsw (3.6.13-r1-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Sun, 10 May 2009 22:35:38 +0200

python-apsw (3.5.9-r2-1) unstable; urgency=low

  * New upstream release.
  * Build dependency on libsqlite3-dev 3.5.9.
  * Updated Standards-Version to 3.8.0.

 -- Joel Rosdahl <joel@debian.org>  Mon, 07 Jul 2008 20:24:11 +0200

python-apsw (3.3.13-r1-3) unstable; urgency=low

  * Build python-apsw-dbg package.

 -- Joel Rosdahl <joel@debian.org>  Thu, 21 Jun 2007 23:18:31 +0200

python-apsw (3.3.13-r1-2) unstable; urgency=low

  * Corrected documentation about Unicode strings in apsw.html.
  * Created NEWS.Debian with information about notable changes since
    python-apsw 3.3.5r1.

 -- Joel Rosdahl <joel@debian.org>  Sun, 03 Jun 2007 23:09:49 +0200

python-apsw (3.3.13-r1-1) unstable; urgency=low

  * New upstream release.
  * Updated build dependencies on debhelper, python-all-dev,
    python-central and libsqlite3-dev.
  * Removed use of dh_python.
  * Added debian/pycompat.
  * Removed XS-Python-Standards-Version field.

 -- Joel Rosdahl <joel@debian.org>  Thu, 12 Apr 2007 07:07:54 +0200

python-apsw (3.3.5r1-2) unstable; urgency=low

  * Adapt to new Python policy. Closes: bug#373511.
  * Updated Standards-Version to 3.7.2.

 -- Joel Rosdahl <joel@debian.org>  Mon, 19 Jun 2006 18:43:11 +0000

python-apsw (3.3.5r1-1) unstable; urgency=low

  * New upstream release. Closes: bug#365222.
  * APSW now has more error checking. Closes: bug#329236.

 -- Joel Rosdahl <joel@debian.org>  Tue,  2 May 2006 22:53:03 +0200

python-apsw (3.2.7r1-1) unstable; urgency=low

  * New upstream release.
  * Closes: bug#329233 ("segfault on too few argument bindings").

 -- Joel Rosdahl <joel@debian.org>  Sun,  9 Oct 2005 21:31:13 +0200

python-apsw (3.2.2r1-3) unstable; urgency=low

  * Clarified description.

 -- Joel Rosdahl <joel@debian.org>  Fri,  9 Sep 2005 18:16:51 +0200

python-apsw (3.2.2r1-2) unstable; urgency=low

  * Added doc-base information.

 -- Joel Rosdahl <joel@debian.org>  Fri,  2 Sep 2005 17:59:56 +0200

python-apsw (3.2.2r1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.6.2.

 -- Joel Rosdahl <joel@debian.org>  Sun, 21 Aug 2005 19:12:14 +0200

python-apsw (3.2.1r1-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Sun,  5 Jun 2005 11:50:41 +0200

python-apsw (3.1.3r1-2) unstable; urgency=low

  * Corrected description of the python-apsw binary package.

 -- Joel Rosdahl <joel@debian.org>  Tue,  5 Apr 2005 16:50:49 +0200

python-apsw (3.1.3r1-1) unstable; urgency=low

  * First version of the package. Closes: bug#296652.

 -- Joel Rosdahl <joel@debian.org>  Thu, 10 Mar 2005 22:06:25 +0100
