=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

PYVERS = $(shell pyversions -r debian/control)

build: build-stamp

build-stamp: $(PYVERS:%=build-ext-%-stamp) $(PYVERS:%=dbg-build-ext-%-stamp)
	touch $@

build-ext-%-stamp:
	dh_testdir
	$* setup.py build --enable=load_extension
	touch $@

dbg-build-ext-%-stamp:
	dh_testdir
	$*-dbg setup.py build -g --enable=load_extension
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build*stamp dbg-build*stamp
	rm -rf build
	find . -name '*.pyc' | xargs rm -f
	rm -f src/shell.c
	dh_clean

install: build install-prereq $(PYVERS:%=install-ext-%) $(PYVERS:%=dbg-install-ext-%)

install-prereq:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

install-ext-%:
	$* setup.py install --root=debian/python-apsw
	find debian/python-apsw -name '*.pyc' | xargs rm -f

dbg-install-ext-%:
	$*-dbg setup.py install --root=debian/python-apsw-dbg
	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
	find debian/python-*-dbg -depth -empty -exec rmdir {} \;

# Build architecture-independent files here.
binary-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -i usr/share/doc/python-apsw

	cp -a doc debian/python-apsw-doc/usr/share/doc/python-apsw/html
	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
		ln -sf ../../../../javascript/jquery/jquery.js html/_static/jquery.js
	ln -s python-apsw debian/python-apsw-doc/usr/share/doc/python-apsw-doc

	dh_compress -i -Xjson -Xtxt -Xjs -Xinv
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -A -a debian/NEWS.Debian

	dh_pycentral -a
	dh_installchangelogs -a
	dh_strip -ppython-apsw --dbg-package=python-apsw-dbg
	rm -rf debian/python-apsw-dbg/usr/share/doc/python-apsw-dbg
	ln -s python-apsw debian/python-apsw-dbg/usr/share/doc/python-apsw-dbg
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
