## python-apsw 3.7.0.1-r1

=== debian/changelog ===
python-apsw (3.7.0.1-r1-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:09:31 +0000

python-apsw (3.7.0.1-r1-1) unstable; urgency=low

  * New upstream release.
  * Use correct section for APSW manual in doc-base entry.
  * Updated Standards-Version to 3.9.1.
  * Added debian/watch file.
  * Removed asterisks from NEWS.Debian.
  * The doc-base entry is now actually included in python-apsw-doc.

 -- Joel Rosdahl <joel@debian.org>  Sat, 14 Aug 2010 22:16:48 +0200
