=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 7.0.0~), python-all-dev (>= 2.3.5-11), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.6.20)
 XS-Python-Version: all
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: python-apsw
 Architecture: any
