=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,9 @@
 		ln -sf ../../../../javascript/jquery/jquery.js html/_static/jquery.js
 	ln -s python-apsw debian/python-apsw-doc/usr/share/doc/python-apsw-doc
 
+	mkdir -p debian/python-apsw-doc/usr/share/doc-base
+	cp debian/python-apsw-doc.doc-base debian/python-apsw-doc/usr/share/doc-base/python-apsw-doc
+
 	dh_compress -i -Xjson -Xtxt -Xjs -Xinv
 	dh_fixperms -i
 	dh_installdeb -i
@@ -70,7 +73,7 @@
 binary-arch: build install
 	dh_testdir -a
 	dh_testroot -a
-	dh_installdocs -A -a debian/NEWS.Debian
+	dh_installdocs -a debian/NEWS.Debian
 
 	dh_pycentral -a
 	dh_installchangelogs -a
