## python-apsw 3.7.6.3-r1

=== debian/changelog ===
python-apsw (3.7.6.3-r1-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:08:54 +0000

python-apsw (3.7.6.3-r1-1) unstable; urgency=low

  * New upstream release
  * Convert from dh_pycentral to dh_python2 (closes: #616991)
  * Use debhelper compat level 8
  * Bump Standards-Version to 3.9.2
  * Pass --install-layout=deb to "setup.py install"
  * Add build-arch and build-indep targets to debian/rules
  * Imported Upstream version 3.7.6.3-r1

 -- Joel Rosdahl <joel@debian.org>  Thu, 30 Jun 2011 22:45:04 +0200

python-apsw (3.7.5-r1-1) unstable; urgency=low

  * New upstream version.

 -- Joel Rosdahl <joel@debian.org>  Sun, 20 Feb 2011 17:09:08 +0100
