=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 7.0.0~), python-all-dev (>= 2.3.5-11), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.6.20)
-XS-Python-Version: all
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.7.5)
+Standards-Version: 3.9.2
 
 Package: python-apsw
 Architecture: any
@@ -13,7 +12,6 @@
 Provides: ${python:Provides}
 Conflicts: python2.3-apsw, python2.4-apsw
 Replaces: python2.3-apsw, python2.4-apsw
-XB-Python-Version: ${python:Versions}
 Description: another Python SQLite 3 wrapper
  APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
  provides the thinnest layer over SQLite 3 possible. Everything you
@@ -26,7 +24,6 @@
 Priority: extra
 Architecture: any
 Depends: python-apsw (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
-XB-Python-Version: ${python:Versions}
 Description: another Python SQLite 3 wrapper (debug extension)
  APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
  provides the thinnest layer over SQLite 3 possible. Everything you
