=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 
 PYVERS = $(shell pyversions -r debian/control)
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: $(PYVERS:%=build-ext-%-stamp) $(PYVERS:%=dbg-build-ext-%-stamp)
 	touch $@
@@ -34,15 +36,15 @@
 install-prereq:
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 install-ext-%:
-	$* setup.py install --root=debian/python-apsw
+	$* setup.py install --root=debian/python-apsw --install-layout=deb
 	find debian/python-apsw -name '*.pyc' | xargs rm -f
 
 dbg-install-ext-%:
-	$*-dbg setup.py install --root=debian/python-apsw-dbg
+	$*-dbg setup.py install --root=debian/python-apsw-dbg --install-layout=deb
 	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
 	find debian/python-*-dbg -depth -empty -exec rmdir {} \;
 
@@ -75,7 +77,7 @@
 	dh_testroot -a
 	dh_installdocs -a debian/NEWS.Debian
 
-	dh_pycentral -a
+	dh_python2 -a
 	dh_installchangelogs -a
 	dh_strip -ppython-apsw --dbg-package=python-apsw-dbg
 	rm -rf debian/python-apsw-dbg/usr/share/doc/python-apsw-dbg
@@ -90,4 +92,7 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build build-arch build-indep
+.PHONY: clean
+.PHONY: install install-prereq
+.PHONY: binary-indep binary-arch binary
