## python-apsw 3.7.14.1-r1

=== debian/changelog ===
python-apsw (3.7.14.1-r1-1) unstable; urgency=low

  * New upstream release 3.7.14.1-r1
  * Add X-Python-Version control field
  * Build with flags from /usr/share/dpkg/buildflags.mk for hardening
  * Don't symlink doc directory for python-apsw-doc to python-apsw

 -- Joel Rosdahl <joel@debian.org>  Sun, 25 Nov 2012 15:10:34 +0100

python-apsw (3.7.14-r1-1) unstable; urgency=low

  * New upstream version 3.7.14-r1
  * Don't use defunct googlecode.debian.net redirector anymore
  * Update copyright years from doc/copyright.html
  * Use underscore.js from libjs-underscore
  * Use the min variant of jquery
  * Don't let python-apsw-doc depend on python-apsw
  * Bump Standards-Version to 3.9.4

 -- Joel Rosdahl <joel@debian.org>  Sun, 23 Sep 2012 18:42:47 +0200
