=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.7.5)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.7.5), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
+X-Python-Version: all
 
 Package: python-apsw
 Architecture: any
@@ -36,8 +37,7 @@
 Package: python-apsw-doc
 Section: doc
 Architecture: all
-Depends: python-apsw, libjs-jquery, ${misc:Depends}
-Replaces: python-apsw (<< 3.6.22-r1-2)
+Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
 Description: documentation for python-apsw
  APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
  provides the thinnest layer over SQLite 3 possible. Everything you
