=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 #export DH_VERBOSE = 1
 
 PYVERS = $(shell pyversions -r debian/control)
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -57,8 +60,12 @@
 
 	cp -a doc debian/python-apsw-doc/usr/share/doc/python-apsw/html
 	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
-		ln -sf ../../../../javascript/jquery/jquery.js html/_static/jquery.js
-	ln -s python-apsw debian/python-apsw-doc/usr/share/doc/python-apsw-doc
+		ln -sf ../../../../javascript/jquery/jquery.min.js html/_static/jquery.js
+	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
+		ln -sf ../../../../javascript/underscore/underscore.min.js html/_static/underscore.js
+	mkdir debian/python-apsw-doc/usr/share/doc/python-apsw-doc
+	cp debian/copyright debian/python-apsw-doc/usr/share/doc/python-apsw-doc
+	cp debian/changelog debian/python-apsw-doc/usr/share/doc/python-apsw-doc/changelog.Debian
 
 	mkdir -p debian/python-apsw-doc/usr/share/doc-base
 	cp debian/python-apsw-doc.doc-base debian/python-apsw-doc/usr/share/doc-base/python-apsw-doc
