## python-apsw 3.7.17-r1

=== debian/changelog ===
python-apsw (3.7.17-r1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Correct dependencies for python/python3-apsw (Closes: #718830)
    - Change python:Depends to python3:depends for python3-apsw
    - Move dh_python2/3 after dh_install in debian/rules so it is invoked
      correctly

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Aug 2013 16:43:48 -0400

python-apsw (3.7.17-r1-1) unstable; urgency=low

  [Joel Rosdahl]
  * New upstream release 3.7.17-r1.

  [ Nikolaus Rath ]
  * Also build Python 3 package (closes: #706992)
  * Tighten build depends on libsqlite3-dev (closes: #710049)

 -- Joel Rosdahl <joel@debian.org>  Tue, 18 Jun 2013 22:24:58 +0200

python-apsw (3.7.16.1-r1-1) unstable; urgency=low

  * New upstream release 3.7.16.1-r1

 -- Joel Rosdahl <joel@debian.org>  Sun, 31 Mar 2013 20:41:13 +0200
