=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: python-apsw
+X-Python3-Version: >= 3.0
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libsqlite3-dev (>= 3.7.5), dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg,
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.7.17),
+               dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.4
 X-Python-Version: all
 
@@ -34,6 +37,35 @@
  .
  This package contains the extension built for the Python debug interpreter.
 
+Package: python3-apsw
+Architecture: any
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Suggests: python-apsw-doc
+Provides: ${python:Provides}
+Description: another Python SQLite 3 wrapper (Python 3 version)
+ APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
+ provides the thinnest layer over SQLite 3 possible. Everything you
+ can do from the C API to SQLite 3, you can do from Python. Although
+ APSW's API looks vaguely similar to Python's DB-API, it is not
+ compliant with that API and instead works the way SQLite 3 does.
+ .
+ This package contains the extension built for Python 3.
+
+Package: python3-apsw-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: python3-apsw (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
+Description: another Python 3 SQLite 3 wrapper (debug extension)
+ APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
+ provides the thinnest layer over SQLite 3 possible. Everything you
+ can do from the C API to SQLite 3, you can do from Python. Although
+ APSW's API looks vaguely similar to Python's DB-API, it is not
+ compliant with that API and instead works the way SQLite 3 does.
+ .
+ This package contains the extension built for the Python 3 debug
+ interpreter.
+
 Package: python-apsw-doc
 Section: doc
 Architecture: all
