=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE = 1
 
-PYVERS = $(shell pyversions -r debian/control)
+PYVERS = $(shell pyversions -r) $(shell py3versions -r)
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -12,17 +12,12 @@
 build-arch: build-stamp
 build-indep: build-stamp
 
-build-stamp: $(PYVERS:%=build-ext-%-stamp) $(PYVERS:%=dbg-build-ext-%-stamp)
+build-stamp: $(PYVERS:%=build-ext-%-stamp) $(PYVERS:%=build-ext-%-dbg-stamp)
 	touch $@
 
 build-ext-%-stamp:
 	dh_testdir
-	$* setup.py build --enable=load_extension
-	touch $@
-
-dbg-build-ext-%-stamp:
-	dh_testdir
-	$*-dbg setup.py build -g --enable=load_extension
+	$* setup.py build -g --enable=load_extension
 	touch $@
 
 clean:
@@ -34,7 +29,7 @@
 	rm -f src/shell.c
 	dh_clean
 
-install: build install-prereq $(PYVERS:%=install-ext-%) $(PYVERS:%=dbg-install-ext-%)
+install: build install-prereq $(PYVERS:%=install-ext-%) $(PYVERS:%=install-ext-%-dbg)
 
 install-prereq:
 	dh_testdir
@@ -43,13 +38,8 @@
 	dh_installdirs
 
 install-ext-%:
-	$* setup.py install --root=debian/python-apsw --install-layout=deb
-	find debian/python-apsw -name '*.pyc' | xargs rm -f
-
-dbg-install-ext-%:
-	$*-dbg setup.py install --root=debian/python-apsw-dbg --install-layout=deb
-	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
-	find debian/python-*-dbg -depth -empty -exec rmdir {} \;
+	$* setup.py install --force --root=debian/tmp \
+	                    --no-compile -O0 --install-layout=deb
 
 # Build architecture-independent files here.
 binary-indep:
@@ -84,11 +74,28 @@
 	dh_testroot -a
 	dh_installdocs -a debian/NEWS.Debian
 
+	dh_install
+
+        # Install debugging extension and remove from regular package
+	(cd debian/python-apsw; \
+	    find . -name "*_d.so" -printf "%P\0" -delete) \
+	    | xargs -0 dh_install --autodest -ppython-apsw-dbg
+
+	(cd debian/python3-apsw; \
+	    find . -regextype posix-egrep -regex ".+-[a-z0-9]*d[a-z]*.so" \
+	           -printf "%P\0" -delete) \
+	    | xargs -0 dh_install --autodest -ppython3-apsw-dbg
+
 	dh_python2 -a
+	dh_python3 -a
+
 	dh_installchangelogs -a
 	dh_strip -ppython-apsw --dbg-package=python-apsw-dbg
+	dh_strip -ppython3-apsw --dbg-package=python3-apsw-dbg
 	rm -rf debian/python-apsw-dbg/usr/share/doc/python-apsw-dbg
 	ln -s python-apsw debian/python-apsw-dbg/usr/share/doc/python-apsw-dbg
+	rm -rf debian/python3-apsw-dbg/usr/share/doc/python3-apsw-dbg
+	ln -s python3-apsw debian/python3-apsw-dbg/usr/share/doc/python3-apsw-dbg
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
