## python-apsw 3.8.2-r1

=== debian/changelog ===
python-apsw (3.8.2-r1-1ubuntu1) trusty; urgency=medium

  * Build for Python 3.4.
  * Move the python3 debug extensions into the python3-apsw-dbg package.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 26 Jan 2014 19:02:44 +0100

python-apsw (3.8.2-r1-1) unstable; urgency=low

  * New upstream release 3.8.2-r1.

 -- Joel Rosdahl <joel@debian.org>  Wed, 11 Dec 2013 22:05:31 +0100

python-apsw (3.8.1-r1-1) unstable; urgency=low

  * New upstream release 3.8.1-r1.
  * Bump Standards-Version to 3.9.5

 -- Joel Rosdahl <joel@debian.org>  Sun, 08 Dec 2013 10:30:29 +0100
