=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.7.17),
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.8.1),
                dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: all
 
 Package: python-apsw
@@ -39,7 +39,7 @@
 
 Package: python3-apsw
 Architecture: any
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
 Suggests: python-apsw-doc
 Provides: ${python:Provides}
 Description: another Python SQLite 3 wrapper (Python 3 version)
@@ -56,6 +56,7 @@
 Priority: extra
 Architecture: any
 Depends: python3-apsw (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
+Replaces: python3-apsw (<< 3.8.2-r1-1ubuntu1)
 Description: another Python 3 SQLite 3 wrapper (debug extension)
  APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
  provides the thinnest layer over SQLite 3 possible. Everything you
