=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,9 @@
 	dh_testroot -a
 	dh_installdocs -a debian/NEWS.Debian
 
+	dh_python2 -a
+	dh_python3 -a
+
 	dh_install
 
         # Install debugging extension and remove from regular package
@@ -85,9 +88,6 @@
 	    find . -regextype posix-egrep -regex ".+-[a-z0-9]*d[a-z]*.so" \
 	           -printf "%P\0" -delete) \
 	    | xargs -0 dh_install --autodest -ppython3-apsw-dbg
-
-	dh_python2 -a
-	dh_python3 -a
 
 	dh_installchangelogs -a
 	dh_strip -ppython-apsw --dbg-package=python-apsw-dbg
