=== debian/watch ===
version=3
http://code.google.com/p/apsw/downloads/list?can=1 .*/apsw-([0-9.]+-r\d+).zip
