## python-apsw 3.8.5-r1

=== debian/changelog ===
python-apsw (3.8.5-r1-1) unstable; urgency=medium

  * New upstream release 3.8.5-r1
  * Require libsqlite3-dev >= 3.8.5

 -- Joel Rosdahl <joel@debian.org>  Thu, 10 Jul 2014 14:52:09 +0200

python-apsw (3.8.2-r1-2) unstable; urgency=medium

  * New upstream URL and license text
  * Handle /usr/share/doc/python-apsw-doc symlink upgrade (closes: #736303)
  * Move python3 debug extensions into python3-apsw-dbg (closes: #736775)
  * Remove Google Analytics footer
  * Build-depend on libsqlite3-dev 3.8.2

 -- Joel Rosdahl <joel@debian.org>  Fri, 07 Feb 2014 20:00:13 +0100
