=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.8.1),
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.8.5),
                dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.5
 X-Python-Version: all
