## python-apsw 3.8.6-r1

=== debian/changelog ===
python-apsw (3.8.6-r1-1) unstable; urgency=medium

  * New upstream release 3.8.6-r1
  * Require libsqlite3-dev >= 3.8.6

 -- Joel Rosdahl <joel@debian.org>  Mon, 08 Sep 2014 22:31:00 +0200
