=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,12 @@
 	dh_installdirs -i usr/share/doc/python-apsw
 
 	cp -a doc debian/python-apsw-doc/usr/share/doc/python-apsw/html
+
+# Remove Google Analytics footer (see
+# http://lintian.debian.org/tags/privacy-breach-google-adsense.html)
+	sed -i '/This page uses.*analytics.google.com/,/<\/div>/d' \
+	    debian/python-apsw-doc/usr/share/doc/python-apsw/html/*.html
+
 	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
 		ln -sf ../../../../javascript/jquery/jquery.min.js html/_static/jquery.js
 	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
