## python-apsw 3.8.10.1-r1

=== debian/changelog ===
python-apsw (3.8.10.1-r1-1) unstable; urgency=medium

  * New upstream release 3.8.10.1-r1
  * Require libsqlite3-dev >= 3.8.10
  * Bumped Standards-Version to 3.9.6 (no changes)

 -- Joel Rosdahl <joel@debian.org>  Sun, 21 Jun 2015 16:10:45 +0200
