## python-apsw 3.8.11.1-r1

=== debian/changelog ===
python-apsw (3.8.11.1-r1-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:39 +0000

python-apsw (3.8.11.1-r1-1) unstable; urgency=medium

  [ Joel Rosdahl ]
  * New upstream version
  * Use debhelper compat level 9
  * Update debian/watch to new upstream location

  [ Scott Kitterman ]
  * Move dh_python2/3 calls to after dh_install so dependency generation works
    (thanks to Piotr Ożarowski for figuring this part out) (closes: #799272)
  * Correct python:Depends to be python3:Depends so proper dependencies are
    generated for python3-apsw
  * Add build-depends on dh-python so current code base is used
  * Remove obsolete provides

 -- Joel Rosdahl <joel@debian.org>  Thu, 17 Sep 2015 21:16:10 +0200
