=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.8.10),
-               dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-all-dbg,
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.8.11),
+               dpkg-dev (>= 1.16.1~), dh-python
 Standards-Version: 3.9.6
 X-Python-Version: all
 
@@ -13,7 +13,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
 Suggests: python-apsw-doc
-Provides: ${python:Provides}
 Conflicts: python2.3-apsw, python2.4-apsw
 Replaces: python2.3-apsw, python2.4-apsw
 Description: another Python SQLite 3 wrapper
@@ -39,9 +38,8 @@
 
 Package: python3-apsw
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
 Suggests: python-apsw-doc
-Provides: ${python:Provides}
 Description: another Python SQLite 3 wrapper (Python 3 version)
  APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
  provides the thinnest layer over SQLite 3 possible. Everything you
