=== debian/watch ===
version=3
https://github.com/rogerbinns/apsw/releases .*/apsw-([\d.]+-r\d+)\.zip
