## python-apsw 3.13.0-r1

=== debian/changelog ===
python-apsw (3.13.0-r1-1) unstable; urgency=medium

  * New upstream release 3.13.0-r1
  * Require libsqlite3-dev 3.13.0 for building
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Joel Rosdahl <joel@debian.org>  Sun, 28 Aug 2016 15:23:05 +0200
