=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.8.11),
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.13.0),
                dpkg-dev (>= 1.16.1~), dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: all
 
 Package: python-apsw
