## python-apsw 3.16.2-r1

=== debian/changelog ===
python-apsw (3.16.2-r1-2build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 16:57:11 +1200

python-apsw (3.16.2-r1-2build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:36:19 +1200

python-apsw (3.16.2-r1-2) unstable; urgency=medium

  * Require libsqlite3-dev 3.16.2 for building

 -- Joel Rosdahl <joel@debian.org>  Sun, 12 Feb 2017 21:50:39 +0100

python-apsw (3.16.2-r1-1) unstable; urgency=medium

  * New upstream release 3.16.2-r1

 -- Joel Rosdahl <joel@debian.org>  Sun, 12 Feb 2017 17:35:55 +0100
