=== debian/rules ===
--- 
+++ 
@@ -80,10 +80,10 @@
 	dh_testroot -a
 	dh_installdocs -a debian/NEWS.Debian
 
+	dh_install
+
 	dh_python2 -a
 	dh_python3 -a
-
-	dh_install
 
         # Install debugging extension and remove from regular package
 	(cd debian/python-apsw; \
