## python-apsw 3.24.0-r1

=== debian/changelog ===
python-apsw (3.24.0-r1-1) unstable; urgency=medium

  * New upstream release 3.24.0-r1
  * Require libsqlite3-dev 3.24.0 for building
  * Bump Standards-Version to 4.2.1
  * Remove outdated X-Python3-Version control tag
  * Add bindnow linker flag for hardening
  * Remove deprecated priority extra

 -- Joel Rosdahl <joel@debian.org>  Wed, 12 Sep 2018 20:40:43 +0200
