=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-apsw
-X-Python3-Version: >= 3.0
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.16.2),
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.24.0),
                dpkg-dev (>= 1.16.1~), dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 X-Python-Version: all
 
 Package: python-apsw
@@ -24,7 +23,6 @@
 
 Package: python-apsw-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python-apsw (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
 Description: another Python SQLite 3 wrapper (debug extension)
@@ -51,7 +49,6 @@
 
 Package: python3-apsw-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python3-apsw (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
 Replaces: python3-apsw (<< 3.8.2-r1-1ubuntu1)
