## python-apsw 3.27.2-r1

=== debian/changelog ===
python-apsw (3.27.2-r1-1) unstable; urgency=medium

  * New upstream release 3.27.2-r1
  * Update Standards-Version to 4.3.0 with no changes
  * Require libsqlite3-dev 3.27.2 for building
  * Update debian/copyright to match current copyright text

 -- Joel Rosdahl <joel@debian.org>  Wed, 01 May 2019 22:25:11 +0200
