=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.24.0),
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.27.2),
                dpkg-dev (>= 1.16.1~), dh-python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Python-Version: all
 
 Package: python-apsw
