## python-apsw 3.28.0-r1

=== debian/changelog ===
python-apsw (3.28.0-r1-1ubuntu4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:29 +0100

python-apsw (3.28.0-r1-1ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:31 +0100

python-apsw (3.28.0-r1-1ubuntu2) focal; urgency=medium

  * python-apsw-dbg: Depend on python2-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 18:59:35 +0100

python-apsw (3.28.0-r1-1ubuntu1) focal; urgency=medium

  * Fix installation of python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 21:57:13 +0000

python-apsw (3.28.0-r1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:10:05 +0000

python-apsw (3.28.0-r1-1) unstable; urgency=medium

  * New upstream release 3.28.0-r1
  * Require libsqlite3-dev 3.28.0 for building

 -- Joel Rosdahl <joel@debian.org>  Sat, 03 Aug 2019 11:19:06 +0200
