=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.27.2),
+               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.28.0),
                dpkg-dev (>= 1.16.1~), dh-python
 Standards-Version: 4.3.0
 X-Python-Version: all
@@ -24,7 +24,7 @@
 Package: python-apsw-dbg
 Section: debug
 Architecture: any
-Depends: python-apsw (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
+Depends: python-apsw (= ${binary:Version}), python2-dbg, ${shlibs:Depends}, ${misc:Depends}
 Description: another Python SQLite 3 wrapper (debug extension)
  APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
  provides the thinnest layer over SQLite 3 possible. Everything you
