=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 PYVERS = $(shell pyversions -r) $(shell py3versions -r)
 
 DPKG_EXPORT_BUILDFLAGS = 1
+DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 include /usr/share/dpkg/buildflags.mk
 
 build: build-arch build-indep
