## python-apsw 3.30.1-r1

=== debian/changelog ===
python-apsw (3.30.1-r1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937578

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jan 2020 14:52:58 -0500

python-apsw (3.30.1-r1-1) unstable; urgency=medium

  * New upstream release 3.30.1-r1
  * Require libsqlite3-dev >= 3.30.0
  * Use dh sequencer and include Python 3.8 extensions (closes: #942686)

 -- Joel Rosdahl <joel@debian.org>  Thu, 12 Dec 2019 21:11:20 +0100

python-apsw (3.29.0-r1-2) unstable; urgency=medium

  * Back out "Fix the installation of 3.8 extensions" (closes: #943506)

 -- Joel Rosdahl <joel@debian.org>  Fri, 25 Oct 2019 20:15:23 +0200

python-apsw (3.29.0-r1-1) unstable; urgency=medium

  * New upstream release 3.29.0-r1
  * Fix the installation of 3.8 extensions (closes: #942686)
  * Require libsqlite3-dev 3.29.0 for building
  * Bump Standards-Version to 4.4.1 (no changes)

 -- Joel Rosdahl <joel@debian.org>  Thu, 24 Oct 2019 21:38:46 +0200
