=== debian/control ===
--- 
+++ 
@@ -2,37 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-all-dbg,
-               python3-all-dev, python3-all-dbg, libsqlite3-dev (>= 3.28.0),
-               dpkg-dev (>= 1.16.1~), dh-python
-Standards-Version: 4.3.0
-X-Python-Version: all
-
-Package: python-apsw
-Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
-Suggests: python-apsw-doc
-Conflicts: python2.3-apsw, python2.4-apsw
-Replaces: python2.3-apsw, python2.4-apsw
-Description: another Python SQLite 3 wrapper
- APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
- provides the thinnest layer over SQLite 3 possible. Everything you
- can do from the C API to SQLite 3, you can do from Python. Although
- APSW's API looks vaguely similar to Python's DB-API, it is not
- compliant with that API and instead works the way SQLite 3 does.
-
-Package: python-apsw-dbg
-Section: debug
-Architecture: any
-Depends: python-apsw (= ${binary:Version}), python2-dbg, ${shlibs:Depends}, ${misc:Depends}
-Description: another Python SQLite 3 wrapper (debug extension)
- APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
- provides the thinnest layer over SQLite 3 possible. Everything you
- can do from the C API to SQLite 3, you can do from Python. Although
- APSW's API looks vaguely similar to Python's DB-API, it is not
- compliant with that API and instead works the way SQLite 3 does.
- .
- This package contains the extension built for the Python debug interpreter.
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ python3-all-dev,
+ python3-all-dbg,
+ libsqlite3-dev (>= 3.30.0)
+Standards-Version: 4.4.1
 
 Package: python3-apsw
 Architecture: any
