## python-apsw 3.34.0-r1

=== debian/changelog ===
python-apsw (3.34.0-r1-1) unstable; urgency=medium

  * New upstream release 3.34.0-r1
  * Bump to Standards-Version 4.5.1 with no changes
  * Bump watch file format to version 4 with no changes

 -- Joel Rosdahl <joel@debian.org>  Sat, 13 Feb 2021 12:31:12 +0100

python-apsw (3.32.2-r1-1) unstable; urgency=medium

  * New upstream release 3.32.2-r1
  * Bump to Standards-Version 4.5.0 with no changes
  * Require libsqlite3-dev >= 3.32.0
  * Remove legacy Python 2 packages

 -- Joel Rosdahl <joel@debian.org>  Sun, 26 Jul 2020 20:03:26 +0200
