=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  dh-python,
  python3-all-dev,
  python3-all-dbg,
- libsqlite3-dev (>= 3.30.0)
-Standards-Version: 4.4.1
+ libsqlite3-dev (>= 3.32.0)
+Standards-Version: 4.5.1
+X-Python-Version: all
 
 Package: python3-apsw
 Architecture: any
