=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE = 1
+
+PYVERS = $(shell py3versions -r)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME = apsw
@@ -24,7 +26,5 @@
 	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
 		ln -sf ../../../../javascript/underscore/underscore.min.js html/_static/underscore.js
 
-	mkdir -p debian/python-apsw-dbg/usr/share/doc
-	ln -s python-apsw debian/python-apsw-dbg/usr/share/doc/python-apsw-dbg
 	mkdir -p debian/python3-apsw-dbg/usr/share/doc
 	ln -s python3-apsw debian/python3-apsw-dbg/usr/share/doc/python3-apsw-dbg
