## python-apsw 3.36.0-r1

=== debian/changelog ===
python-apsw (3.36.0-r1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:44:45 +0000

python-apsw (3.36.0-r1-2) unstable; urgency=medium

  * Remove python3-apsw-dbg package (closes: #994346)

 -- Joel Rosdahl <joel@debian.org>  Sun, 03 Oct 2021 16:53:45 +0200

python-apsw (3.36.0-r1-1) unstable; urgency=medium

  * New upstream release 3.36.0-r1
  * Bump to Standards-Version 4.6.0 with no changes
  * Update debian/copyright to match package copyright

 -- Joel Rosdahl <joel@debian.org>  Sun, 29 Aug 2021 08:44:29 +0200
