=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  debhelper-compat (= 12),
  dh-python,
  python3-all-dev,
- python3-all-dbg,
  libsqlite3-dev (>= 3.32.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 X-Python-Version: all
 
 Package: python3-apsw
@@ -24,21 +23,6 @@
  .
  This package contains the extension built for Python 3.
 
-Package: python3-apsw-dbg
-Section: debug
-Architecture: any
-Depends: python3-apsw (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
-Replaces: python3-apsw (<< 3.8.2-r1-1ubuntu1)
-Description: another Python 3 SQLite 3 wrapper (debug extension)
- APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
- provides the thinnest layer over SQLite 3 possible. Everything you
- can do from the C API to SQLite 3, you can do from Python. Although
- APSW's API looks vaguely similar to Python's DB-API, it is not
- compliant with that API and instead works the way SQLite 3 does.
- .
- This package contains the extension built for the Python 3 debug
- interpreter.
-
 Package: python-apsw-doc
 Section: doc
 Architecture: all
