## python-apsw 3.39.2.0

=== debian/changelog ===
python-apsw (3.39.2.0-1) unstable; urgency=medium

  * New upstream release 3.39.2.0
  * Update Standards-Version to 4.6.1 with no changes
  * Suppress false positive source-is-missing Lintian warnings

 -- Joel Rosdahl <joel@debian.org>  Wed, 03 Aug 2022 12:58:29 +0200
