=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all-dev,
  libsqlite3-dev (>= 3.32.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 X-Python-Version: all
 
 Package: python3-apsw
