## python-apsw 3.40.0.0

=== debian/changelog ===
python-apsw (3.40.0.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.2 with no changes
  * Add build dependency on python3-setuptools (closes: #1026582)

 -- Joel Rosdahl <joel@debian.org>  Fri, 23 Dec 2022 19:19:32 +0100

python-apsw (3.40.0.0-1) unstable; urgency=medium

  * New upstream release 3.40.0.0

 -- Joel Rosdahl <joel@debian.org>  Mon, 28 Nov 2022 21:47:25 +0100
