=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  debhelper-compat (= 12),
  dh-python,
  python3-all-dev,
+ python3-setuptools,
  libsqlite3-dev (>= 3.32.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 X-Python-Version: all
 
 Package: python3-apsw
