=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,3 @@
 		ln -sf ../../../../javascript/jquery/jquery.min.js html/_static/jquery.js
 	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
 		ln -sf ../../../../javascript/underscore/underscore.min.js html/_static/underscore.js
-
-	mkdir -p debian/python3-apsw-dbg/usr/share/doc
-	ln -s python3-apsw debian/python3-apsw-dbg/usr/share/doc/python3-apsw-dbg
