## python-apsw 3.42.0.1

=== debian/changelog ===
python-apsw (3.42.0.1-1) unstable; urgency=medium

  * New upstream release 3.42.0.1

 -- Joel Rosdahl <joel@debian.org>  Thu, 03 Aug 2023 10:16:31 +0200
