## python-apsw 3.43.0.0

=== debian/changelog ===
python-apsw (3.43.0.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:21:26 +0000

python-apsw (3.43.0.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:23:35 +0000

python-apsw (3.43.0.0-1) unstable; urgency=medium

  * Use system SQLite config
  * Remove obsolete treatment of underscore.js and Google Analytics
  * Adjust debian/copyright to match current license
  * Remove obsolete NEWS file
  * New upstream release 3.43.0.0
  * Clean up debian/rules
  * Remove stray -g (debug) option from pybuild arguments (closes: #1043042)
  * Add quilt patch description
  * Add Build-Depends for pybuild

 -- Joel Rosdahl <joel@debian.org>  Tue, 12 Sep 2023 16:40:22 +0200
