=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-python,
  python3-all-dev,
  python3-setuptools,
+ pybuild-plugin-pyproject,
  libsqlite3-dev (>= 3.32.0)
 Standards-Version: 4.6.2
 X-Python-Version: all
